/* begin Box, Sheet */

.art-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{
  clip: rect(auto auto auto 1000px);
}

/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
div.art-content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */

/* begin Button */
.art-button-wrapper .r
{
  clip: rect(auto auto auto 399px);
}
/* end Button */

/* begin Box, Block, VMenuBlock */

.art-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.art-vmenublockcontent-body
{
  zoom: 1;
}

.art-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin Box, Block */

.art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader .r
{
  clip: rect(auto auto auto 998px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.art-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin LayoutCell, content */
div.art-sidebar1
{
  width: auto;
}

div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}

div.art-layout-cell div.art-layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */